<?php
echo "<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
echo "	<fieldset>\n";
echo "		<legend>Artikel anlegen</legend>\n";
echo "		<input type=\"hidden\" name=\"new\" value=\"1\" />\n";
echo "		<label>Bezeichnung</label>\n";
echo "		<input type=\"text\" name=\"Bezeichnung\" />\n";
echo "		<br />\n";
if ("" != $_SESSION['Firma']['Feld1_Name'])
{
	echo "		<label>" . $_SESSION['Firma']['Feld1_Name'] . "</label>\n";
	echo "		<textarea rows=\"10\" class=\"Artikel\" name=\"Feld1\"></textarea>\n";
	echo "		<br />\n";
}
if ("" != $_SESSION['Firma']['Feld2_Name'])
{
	echo "		<label>" . $_SESSION['Firma']['Feld2_Name'] . "</label>\n";
	echo "		<input type=\"text\" name=\"Feld2\" />\n";
	echo "		<br />\n";
}
if ("" != $_SESSION['Firma']['Feld3_Name'])
{
	echo "		<label>" . $_SESSION['Firma']['Feld3_Name'] . "</label>\n";
	echo "		<input type=\"text\" name=\"Feld3\" />\n";
	echo "		<br />\n";
}
if ("" != $_SESSION['Firma']['Feld4_Name'])
{
	echo "		<label>" . $_SESSION['Firma']['Feld4_Name'] . "</label>\n";
	echo "		<input type=\"text\" name=\"Feld4\" />\n";
	echo "		<br />\n";
}
if ("" != $_SESSION['Firma']['Feld5_Name'])
{
	echo "		<label>" . $_SESSION['Firma']['Feld5_Name'] . "</label>\n";
	echo "		<input type=\"text\" name=\"Feld5\" />\n";
	echo "		<br />\n";
}
echo "		<label>Preis</label>\n";
echo "		<input type=\"text\" name=\"Preis\" />\n";
echo "		<br />&nbsp;<br />\n";
echo "	</fieldset>\n";
echo "	<fieldset>\n";
echo "		<legend>Artikel speichern</legend>\n";
echo "		<input type=\"submit\" name=\"formaction\" value=\"save\" title=\"Artikel speichern\" class=\"button_save\" />\n";
echo "	</fieldset>\n";
echo "</form>\n";